-   Linux - Software (
-   -   SCIM for KDE (

General 06-23-2010 04:33 AM

What package do I need to install to make SCIM have a QT interface? Currently is appears to be using GTK2.

KDE 3.5.9

barunparichha 06-23-2010 05:26 AM

I dont know more about SCIM, but to my understanding.

QT internally uses GTK.
In other word, SCIM might be using GTK APIs.

All times are GMT -5. The time now is 06:21 PM.